.slider {
    background: #E4E6EB;
    border: 0;
    height: 20px;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    position: relative;
    z-index: 10;
    margin: 0 !important;
    width: 100%;
    cursor: pointer;
}
.slider.small {
    height: 3px;
}
.sliderGreen .ui-slider-range, .progressGreen .ui-progressbar-value {
    background: #989a95;
}
.slider .ui-slider-range {
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    position: absolute;
    padding: 0;
    margin: 0 -19px 0 -19px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 3px;
    width: 0%;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0;
    cursor: default;
    padding: 0px;
    margin-left: 0px;
}
.slider:after {
    background: #E5E5E5;
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 3px;
    padding: 0;
    left: 0px;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    overflow: hidden;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.ui-slider-horizontal.small .ui-slider-handle {
    background: #FFF;
    right: 0px;
    display: inline-block;
    position: absolute;
    z-index: 2;
    -webkit-tap-highlight-color: transparent;
    border-radius: 50em;
    cursor: default;
    padding: 0px;
    margin: 0px;
    margin-left: -10px;
    outline: none !important;
    border: 2px solid #ADADAD !important; 
    width: 20px !important;
    height: 20px !important;
    top: -9px;
}

.ui-tooltip {
    padding: 8px;
    position: absolute;
    z-index: 9999;
    max-width: 250px;
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #f0f0f0;
    width: 80px;
    height: 40px;
    bottom: 80px;
    top: auto !important;
    background: #FAFAFA;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.23);
    text-align: center;
}
.ui-helper-hidden-accessible
{
    display: none;
}
.bookmarkContainer
{
    margin: 0px;
    
    padding: 0px;
    height: 5px;
    position: absolute;
    top: -5px;
    width: 100%;
    left: 0px;
    display: block;
    list-style: none;
}
.notesContainer
{
    margin: 0px;
    
    padding: 0px;
    height: 5px;
    position: absolute;
    top: 3px;
    
    width: 100%;
    left: 0px;
    display: block;
    list-style: none;
}
.bkmrklink
{
    position: absolute;
    width: 5px;
    padding: 0px;
    height: 4px;
    float: left;
    text-align: left;
    /* background: #CD0505; */
    margin: 0px;
    bottom: -2px;
}

.notelink
{
    position: relative;
    width: 5px;
    padding: 0px;
    height: 3px;
    float: left;
    text-align: left;
    margin: 0px;
    bottom: 0px;
    cursor: pointer;
}
.pagenumber_popup
{
    color: #666;
    font-size: 12px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    font-family: sans-serif;
}

.title_popup
{
    color: #5A5C5E;
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    line-height: 15px;
    font-family: sans-serif;
}
.enlarged-img
{
    -webkit-transition: transform .5s;
    transition: transform .5s;
    -moz-transition: transform .5s;
    display: block;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 50% 50%;
    -moz-transform-origin: 0% 0%;
    max-width: 100%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 50%;
    position: relative;
    padding: 15px;
    max-height: 100%;
}
#main_div
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100% !important;
    height: 100% !important;
    display: none;
    background: rgba(255, 255, 255, 0.92);
    z-index: 10001;
    overflow: hidden;
    outline: none;
}
.title_popup
{
    -webkit-animation: titleanimation 1s 1;
    animation: titleanimation 1s 1;
}
@-webkit-keyframes titleanimation, @keyframes titleanimation
{
    0% {
        -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

/*settings panel overrides */

.fonts-size-body {
    color: #478AC8;
    cursor: default;
    vertical-align: top;
    position: relative;
    float: left;
    height: 30px;
    padding: 4px 0px 0px 0px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    width: 110px;
    margin-left: 25px;
}
.icon-small-font
{
    position: relative;
    float: left;
    width: 30px;
    height: 30px;
}
.icon-big-font
{
    position: relative;
    float: right;
    width: 30px;
    height: 30px;
}
input[type='range'] {
    height: 5px;
    width: 58%;
    padding: 0px;
}
/*settings panel overrides ends*/

.thumbs
{
    width: 100px;
    height: 100px;
    position: absolute;
    display: inline-block;
    margin: 5px;
    border: 1px solid #D3D3D3;
    top: 0px;
    background: white;
    overflow: hidden;
    box-shadow: 0px 0px 5px #ccc;
}
.thumbs > img
{
    transform-origin: 0px 0px ;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.thumb_container
{
    position: absolute;
    z-index: 10000000;
    width: 100%;
    left: 0%;
    bottom: -130px;
    height: 130px;
    background: #F7F7F7;
    box-shadow: 0px 1px 2px rgba(111, 111, 111, 0.62);
    -webkit-transition: bottom .5s;
    transition: bottom .5s;
}
.thumb_container.opened
{
    bottom: 0px;
}
.thumbholder
{
    position: absolute;
    right: 5px;
    width: 40px;
    height: 40px;
    z-index: 1000;
    top: -47px;
    cursor: pointer;
    color: black;
    background: #FFFFFF;
    -webkit-transition: top .5s;
    transition: top .5s;
    -moz-transition: top .5s;
}
.thumb_container.opened .thumbholder
{
	top: 83px;
}
.thumbholder:before {
    content: '';
    position: absolute;
    left: 0px;
    top:0px;
    display: block;
    width: 40px;
    height: 40px;
    border-left: 20px solid rgba(0, 0, 0, 0);
    border-right: 20px solid #F7F7F7;
    border-bottom: 20px solid #F7F7F7;
    border-top: 20px solid rgba(0, 0, 0, 0);
    border: none;
}
.thumbmenu {
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
    width: 40px;
    height: 27px;
}
.thumbmenu:before {
    content: "\2236";
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
    width: 38px;
    height: 38px;
    border-left: 20px solid rgba(0, 0, 0, 0);
    border-right: 20px solid #F7F7F7;
    border-bottom: 20px solid #F7F7F7;
    border-top: 20px solid rgba(0, 0, 0, 0);
    font-size: 30px;
    line-height: 30px;
	
    padding-top: 3px;
    border: none;
	background: white;
}

.switch-label-large {
    position: relative;
    z-index: 2;
    float: left;
    width: 60px;
    line-height: 26px;
    font-size: 70%;
    color: #000;
    text-align: center;
    cursor: pointer;
    margin-left: 2px;
}
.thumbmenu:before
{
	color: #0F5DD5;
}
.thumbmenu:hover:before
{
	background:#0F5DD5;
	color: #fff;
}
.switch-label-large.month {
    position: relative;
    z-index: 2;
    float: left;
    width: 64px;
    line-height: 26px;
    font-size: 70%;
    color: #000;
    text-align: center;
    cursor: pointer;
    margin-left: 16px;
}
.switch-large {
position: relative;
height: 30px;
width: 210px;
border-radius: 5px;
border: 2px solid #478AC8;
font-size: 16px;
text-align: center;
}
.switch-input-large:checked+.switch-label-large {
font-weight: bold;
color: #FFF;
-webkit-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
border-radius: 5px;
}
.switch-selection-large {
display: block;
position: absolute;
z-index: 1;
top: 0;
left: 0;
width: 72px;
height: 26px;
background: #478AC8;
-webkit-transition: left .15s ease-out;
transition: left .15s ease-out;
}
.switch-input-large:checked+.switch-label-off-large.day~.switch-selection-large {
left: 0px;
}

.switch-input-large:checked+.switch-label-off-large.week~.switch-selection-large {
left: 59px;
}

.switch-input-large:checked+.switch-label-on-large~.switch-selection-large {
left: 135px;
}

@media(max-width: 550px){
        .fonts-size-body{
        width: 100%;
        margin-left: 0;
    }
    .icon-small-font{
        position: absolute;
        left: 10px;
    }
    .icon-big-font{
        position: absolute;
        right: 10px;
    }

}
.reader-body
{
	position:absolute;
	right:0px;
	top:0px;
	-webkit-transition: width 0.2s;
	transition:width 0.2s
}
.toc-bookmarks,.toc-notes ,.toc-highlights 
{
	text-align:left;
}
.reader-holder{
	position: absolute;
	width: 100%;
	top: 0px;
}
.panelOptn:after {
	content: "";
	z-index: 1;
	position: absolute;
	top: -16px;
	bottom: auto;
	left: 50%;
	width: 30px;
	height: 22px;
	-webkit-transform: rotate(0deg) translateX(-50%);
	-ms-transform: rotate(0deg)translateX(-50%);
	transform: rotate(0deg)translateX(-50%);
	background: url("../img/tiny-arrow.svg");
}
.panelOptn li {
	display: inline-block;
	cursor: pointer;
}
.panelOptn
{
	line-height: 1.5;
	max-width: 380px;
	-webkit-transition: top 75ms ease-out,left 75ms ease-out;
	transition: top 75ms ease-out,left 75ms ease-out;
	-webkit-animation: pop-downwards 180ms forwards linear;
	animation: pop-downwards 180ms forwards linear;
}
.setting-body {
	padding: 5px;
	max-height: 61vh;
	overflow-y: auto;
	border-radius: 10px;
	text-align: left;
	margin-top: 10px;
}
.settings-dialog
{
	padding-bottom: 18px;	
}
.setting-body
{
	margin-top: 20px;	
}
@-webkit-keyframes pop-downwards {
    0% {
        -webkit-transform: matrix(.97, 0, 0, 1, 0, -12);
        transform: matrix(.97, 0, 0, 1, 0, -12);
        opacity: 0
    }

    20% {
        -webkit-transform: matrix(.99, 0, 0, 1, 0, -2);
        transform: matrix(.99, 0, 0, 1, 0, -2);
        opacity: .7
    }

    40% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 1);
        transform: matrix(1, 0, 0, 1, 0, 1);
        opacity: 1
    }

    70% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        transform: matrix(1, 0, 0, 1, 0, 0);
        opacity: 1
    }

    100% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        transform: matrix(1, 0, 0, 1, 0, 0);
        opacity: 1
    }
}

@keyframes pop-downwards {
    0% {
        -webkit-transform: matrix(.97, 0, 0, 1, 0, -12);
        transform: matrix(.97, 0, 0, 1, 0, -12);
        opacity: 0
    }

    20% {
        -webkit-transform: matrix(.99, 0, 0, 1, 0, -2);
        transform: matrix(.99, 0, 0, 1, 0, -2);
        opacity: .7
    }

    40% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 1);
        transform: matrix(1, 0, 0, 1, 0, 1);
        opacity: 1
    }

    70% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        transform: matrix(1, 0, 0, 1, 0, 0);
        opacity: 1
    }

    100% {
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        transform: matrix(1, 0, 0, 1, 0, 0);
        opacity: 1
    }
}
.deleteHL
{
	padding: 8px 10px;
	position: absolute;
	right: 12px;
	top: 189px;
	background: #F2F2F2;
}
.dtNtc{
	padding: 2px 12px;
}
.notepad 
{
	min-height: 200px;
	height: 230px;
	padding: 12px;
}
.notepad .clorPanel
{
	
}
.color-filter > u
{
	padding: 2px;
	margin-top: 2px;
	position: absolute;	
	margin-left: -7px;
}